Bug 519384 - [RHEL 4] Arp Monitor - Failed to detect layer 2 switch failure [rhel-4.8.z]
Summary: [RHEL 4] Arp Monitor - Failed to detect layer 2 switch failure [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.6
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 480237
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 12:53 UTC by RHEL Program Management
Modified: 2009-10-22 15:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-22 15:09:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1522 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2009-10-22 15:09:25 UTC

Description RHEL Program Management 2009-08-26 12:53:53 UTC
This bug has been copied from bug #480237 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Danny Feng 2009-09-29 02:32:21 UTC
committed in 89.0.12

Comment 7 errata-xmlrpc 2009-10-22 15:09:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1522.html


Note You need to log in before you can comment on or make changes to this bug.